## n900-quran 0.5.1-1

=== debian/changelog ===
n900-quran (0.5.1-1) unstable; urgency=low

  * Add an option to disable stopping recitation if phone is flipped.
  * New recitations icons.
  * Added an icon to recite a part from the parts page.
  * Experimental multiple themes support.
  * Experimental night mode support.

 -- Mohammed Sameer <msameer@debian.org>  Sun, 12 Feb 2012 23:21:32 +0200
