## n900-quran 0.5.3-1

=== debian/changelog ===
n900-quran (0.5.3-1) unstable; urgency=low

  * Updated text to fix some mistakes
  * Don't use the trach icon for removing favorites.

 -- Mohammed Sameer <msameer@foolab.org>  Thu, 03 Jan 2013 20:19:16 +0200
