=== debian/control ===
Source: n900-quran
Section: user/education
Priority: optional
Maintainer: Mohammed Sameer <msameer@foolab.org>
Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libplayback-1-dev, libosso-dev, libqtm-dev, libqtm-sensors, zlib1g-dev, libgstreamer0.10-dev
Standards-Version: 3.9.1

Package: n900-quran
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, qtquickcompat
XSBC-Bugtracker: mailto:msameer@foolab.org
XB-Maemo-Display-Name: Holy Quran
XB-Maemo-Flags: visible
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAACEwAAAhMBmtPiRAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABRASURBVGiBrXppkF3Hdd7X3Xd/27x5y+yY
 BQPMQuwLQYAUN4miLNGmJFuMnVQqUcWSZblclVTZqVQqqQorP1JZKoussh3b
 UcWx5diiLEeSRZthyoYpASIFARBBzAADYPblzVvm7Xe/t09+cBFAYhk5Ob/u
 6+Wc73vd9/Tpcy4jIvxt5aUXmMYKOOH4OBhKDEogQxIJIaBzQB8oiMzE3lTy
 B5ebVQ74ikCFMywxwooEFlHG/Ge+RvHfGgAA9pMQOPsiUyrb+DQIHwPDQwRM
 MyB9t7GaitbTT49sWoUMFq6sKvNznf13GdYEsAJgmREWJcO3X/gyvfb/ncCf
 fI49IhS8EAOfYsDYg8YLgeiJxweW8oO9RWhxVwqTf++VBVHecvoeNJcIFwB8
 LVbxB7/wn6n8/0TgpV9iGcnxbxjwOQDKg5QBQDFv7Bw7OVBL9aXk+uVVnilo
 iIQuelSVryw34vml9qgXSG0XqmwCfrfM8c9+9Uvk/8QE/uiX2bMK4T+CYXY3
 wAd69eqRg9lWck8vsUxCrV7fjr22B/KDwAsDY/9js0PUwY2w08mvrlSb1xZb
 E/7uiLwmJD776d+kpV0T+JMvsn/MCP8OgLob8Gemk1eHxrNm2GPqYbUV68N9
 eZHIb4TNaqSkCj1xvdxRcgMUNDsZ6totvW8kCjYW0q+8tlr0/dh8kH4GbEjg
 l174Mr38/j7+/oav/TJ7gRH+7W7B9/coW8NTw0kaGdLCuowFR1fAbDDHFX6p
 avFIaohIstI61xAGWsok7/qFrDK0P/zwqYFlQ+Peg2wQMMyAP/v6F9lnPkDu
 9hV46VfYYxTjz8GQeZDStCXqh8fM1f6BzDDtm90J1lYUvX+UwtIt7rW6IUOs
 hzwVaNzKxKHfZN2apmrQjZOntchx2v6t6yxZGJCyVTZvbXSbby47D+3i/9oE
 w4c+8xu0/G7Deyvw4ouMQ+I/7Qa8rnDvmTMjncT0AXM7ttpRow1jZJIzJl1l
 38lhnh3Q7EbsJXv7ePLMsx7FsRKSTjxXlCyRyijpjEiefkrx1RRrJvZGkydP
 spkR4+YuCAyB8OUXX2Tv4X7vYbqELxBwYhdK8OhsYkGMPNTpLK1YOZOzYGMl
 5a4sRTBT/VwwmRgatXqmpg21b4RDRgVr5oiRmhyBfvThEYTqFolEELXqzbi5
 bkXtZlQpt8TMVH8yY4nmLsx/fHoL//QOAv/9s6yHcfzag2YmdZSOjmtX8wdP
 iW7DNXSmuFpxLDD6RiGFwqDl2tRuthlpNSORBlNMHa16WaPY0/oHE6jVNtC2
 bd5wDChFzZh5Os4feViPqxucRk60nziQrmUsYTN2m9EYlcjBW0ToyhjVOEIp
 CvDxOwg0PfwiCOMPInBk3PT2HTtq1CsdXVbXmMJCTapmWhmaEomEqUNSFkqy
 gzBMwsyEMFM6CTVF+ZEhlGottPwGNNOC23GUMODcSive+qKvBjYvnX8t5hPH
 6aOPjbvHJxJvvmszCrBDhIPk4xbj0ClAgQGP/M/PsmkAUBhj7L/8XTz1IPDj
 /drNwZlZ3l5ZthKFsUg7fMaQnWoMx9b90qLte9JJjVoDnc35srd8jUydpKqw
 JoeUUUzliBTF5ymWFCY39x7e1/6bl9bSw/scK1fU1Ic/Yni1csvbXLGCZLY+
 OtQevrrmuo4nSyQxAwCxRA/zsEyEaQB6DPw8gH+l/KMz2JPScex+4E2du8eP
 jCnlmuf4LQ97JpJp+I4jrKwK3fCURFpx5i8x569+f1GGsdFtk1huxu16i1wG
 wNDATDOknpSbyaDRbi9eWOC5MQPD+9Po1H013aOqLFaD9YazenlOjHzkI9Uz
 tVfY/77kh++BIIzdfmRx4DAAKIM9eCqho/9+BPozainuHZfh0rlMYag/gKQQ
 9XVOQo/8VFG3L77aVOKQf++KH21VaWjv/pGtqZlRc7DbSl27sQGkc0q905Tl
 8g6/uRmir+h609G8U2vWvNzhZ5JsbbWKJEHdM2MZZTtoX5tjvYVCUmEb/eE9
 MBF7e8uLZw/ip3oT+PC9wHMGnJi0NrVUj5YY2a8o+WGXWwqhual61kAc/OgV
 b30rYH/1Az+tcI2demSqkdszLpTimJcdSIdZSzKumfbs6aNi/9Epf2d5FTrT
 jVvbbtifVbm3tRiag0OcuXWfCSgSipctZEcFR8Vr15o7beTuhosxmNe/+uK/
 Fz99GM+nDJy5F4HHD6Tm8kcfVbuVCgmEpBVGAsggF6YGlfDqq61KLZJXrsvc
 oZMnm4d++meJWg3uL79Fr5+7qC78cC4dN7vO8s2SLPAdubQcBqMzQ8Gejzxn
 rl24om5Xfb53rFe0aqXQOvrUFLYX2ubYtNG48rpvTj2s9/UYUW2z5Nr+XUN2
 I9bwdfF3TuIFTbn7O5CyePPwmeP+1tUr3OKhrhb3cNEqCQiz3rhyjkLbY2ff
 CNJPP31IttY3HLZ4PnVxbi3fnzNq3VD2fOj5J3zdbXEvZtxKcpo8fUBvbizH
 yWSKMbdGfYN9/sL1LXW4qIS1cslOBY1c2O000TugNBfmvS5LhHtT5Xhh4+6r
 AIlXuWWA3a1vvE+78fTBnkq37UY6Yhl36+Rd/a6Jvn2pMIYw4nb06vc9XjRh
 F544HRpTExrvT0cxUyVLZVNjo71NcAVvvlX2siO9Is71y7fOXlINRdOl70Td
 VocNfeiZ1PKKM9DsdLnTqklMnGqLTB6CyBWxR4HtcHNon3b6YPKtTEptfGAb
 CYxxRpB3I5C1FF8fmVKXl9YRqAasiQPCnDwRS9c2/bW3+I3lSPo+Jo4//4z4
 43/5u/HwQxPgU4+2i4PZ5tCBg6rCpIgaS2L29KwyOZ5i+YOzgetR5Lc92Vnf
 UBEFCneb0aFHpjdvbCRSWtTVA99vh07L0HoKSm76oTT5rtoQQ+FQHhmF3xXn
 qPi5E/gE+3EIEQFgAJgXSnNvUWj1jh+kTU1YqbTvl1bANKXRvDm/58qNuHZg
 dsjuyyrR1no1O5CII57O8r2PHfMWLr7p2SyTHZoa9ha/P6ftlFuqNdzv1K+v
 KKVyJ4wk1088edCXoSd8rWgLSNext1XIiPN2xXPKG56hUtRypBRA5FXX7bnV
 +AMHLQPmOcc7zAjN0EYtdDEHAKrC/MgsVHU1adYaAqQYJrcMFVyLXU8qXRuj
 /YmwuzK/phgJ0SWK6C9/61spPWH0HHr+o9OFsZFw5UbHzxQtf3ur64rKRjqf
 DhlJkEhY4eVXXlfCdp0EY0re8jXHibtRp5Iws71pK1fQpGImVAqM8s1b6bTJ
 k7cDj2M03SZuSAlNkQAhwnrkowvCDCQQ2lgb6IudoONaCoN7c359UPGrW72j
 e6TaqimlGpYMQ4wqAvpquaVMzyaD8+fWrcc/fqB+6Te/ovQNZZt9jz9rfeer
 L2tjI4JlM8wImezYEdf6ksKUOzuRDCgOXMdkzDajMPQpYomu7aTVTG9j+eI1
 c2Wt006mdKYqVkIbHBYZ63qj5SALAEEbm5qFNOOIuCBQGKABevvIBqG/Pwmx
 v8hyHVvalkHhE08U1gd7Yot2qpLa9SiKEfdltVq7G3mp3pS23c7Fp04UOj86
 e01ZqWgDf3N2Ky06TfaJT46Hmf6iPTaaVEubtlgrOZ4dQ62Wu/6eyT6mJRK+
 X12W/fvGIX3hqoDrbq3B4mGwf1jVjz08qfntDoU8ETz+ECszAE4D1ylGPxPo
 YQBTAh8DjNB7+xIpKmIG0hWEDILxSs0nv0t+Pic0xuGoKrSbJW/oyJMHnLE9
 Ay13ZUX90aUuHT42qAzNjpXdRkm78cacXV9ctfYdHlbmLzvu2PFxxaVW0N/X
 E+efOxl2lld5u+owojDpeYGr6rqicdcnGXONR/BCKSlw3GRSTStxS86vAGGI
 bYqwX9VxlXNMEQNTGKFLhOHbCWzUsWezgTeL6Xai1iJ26VKrmE4bW4NjiTwT
 1NYVpOKYeOkHF4Kb5zSTq6ZybJ8ZfPP/bOfr9Xi7MD4Q9Q3pSXt1ORCawk4+
 OelHA/sUL1LMi2cvNnvLjmqoAn39KYPDDe2OE+20bNmfF7GRTKbrO064VXW8
 SmM9UdRBYW0rffkaqe+EQjz0cTCOcNPoBeOEu7onWquQpUrfM5MaP/P4YP2p
 072K5jdbiq6pqQRyADzfB5/Yn8a1W52+a6UEfeJzn9g0kmqweeFHyne/8b1g
 bLxHZAb7+cvfmNO8y+fE9dcuYOLIeOLUTx0wb1xbK4Seq3ldJ2acqT1pSDUG
 Z353M2sw50NPjpoTeyxNE+SWylEkCQUiFN51QEQQnMDEzx3GzxDh6O3oQw+3
 LA5zok8W2oFaSRq+UGKvt7zSUdMJRUrfNrabWMlZir5cM1KnPvbYllMrKeFO
 VVcEY4l8b0xOM2rbQVRvxmqr2oyGkqDxA0OskAixeHOTelO8o5uW4XXqLtMs
 zYh3kFA5hS7FiilCHrvZ63NutzgglJXNoFNr4M6kGKGXAbfEpw7hOQDH32mU
 voO5OIB6coo1erIGdz0RRW2HJ3Kal8zpacFiM3Ti8mBWohUn9MlCMkjtXLGu
 32wjYVC4fqPkjO9LqRFT1LE+1WjVo1gGLlgg+aULjTCVtZRUX48oUmXAyGZl
 s1qXzWojGu6hvfmB1I5loKgJSrEwsqOYMDBqUkEPUKkTsz1Yd7jTEG8oBBAD
 IGNU/C5skjgAADdLtJzPOHZS8Qt1m1rups+Fxttab9KOmaoYMrJu3Oz4Vb2j
 P7yfia5LdqPalYbBsHhpjVXdHlZ4aq/fw5vkup7kg8PaqTN9uplR/cU3bilL
 l6l96IyDt65L5eA+BAmDbym+FwOsRl4w1myi3lcwBLN9trYl46Z914CuzP7w
 7+Ffg+FfOE2sgbDn9t58GtVPHmP1po+kpgGGjpxQYIBBVitYDiSM75ynBOdo
 P/+omoizo24YSDE4lIrqbRmdO7sQ9Y8WMTGVVy+dX/Q21jspGcN6/GOTnczw
 nvC1Pz0PFnvxk8eRLyRZi70T44cBWoxDcIG47WDjpe/SXVMunOPXxacOYzr2
 MBWHH7wTOz4SAxbbKppgMYMeRrA1HWlEqCUYmn5AbLifBYubyFxfk6rdqFdz
 atO8cKnceONCeWrm4GBlJCfF3Bs33WIxmTgyk6Fc0pNvvFGL5i8sj+eT0foz
 R1mvzhhp+o89YWCjpgl00YF37gYZTeeeqZ4/Fp+cxd7AxqeBO/fXu7JUQ2Es
 x7aTBsKYQWEMgsfowkPGUlnHjSAOTDKxtI1m24G1WUNwYF8iOXNstJZUfdi1
 WhATl+tlaWUyanDpatcTHHRihu0cHGaa24SbTcODRBsx/EaVdpIGi1gA54er
 hOsVTNwDPMDxe0rDwVkLSN5rTEzgSzVixw02tL5DlfExFkJBGgqaLMLsoInt
 jk+Nf3CK6V0fnbe2CN+9ZBeEuFX2QkwO5HjJsliwXXGHG3U3GC9g7egUS/o2
 2rEN2ZfGNNx3jOm4Ekasp9IA8hayc+X7XnVDA7jCiAi/9xw7T8Dpe41Ma3Be
 OMbiuo1y1SE+XWSjIIj3Ed0hQpIkYiHQKe2g3nKI4ghkGuC9GcZUgZTjoskZ
 GdkEG1QU3JHYtUNUVuvkTRZYpm5j7dvzdPA+BC5+7s/phAIAEnid3YdAO4B1
 YZUWHh5lUwmN2bU2VnMpjMUObikGBsBgCR8deKh6nFhXsqSlIqWlGBGHVBgE
 jwgI0SmC5RlnTdwGPgzRDUKUAgltPMcSXoDaKws0cx/wIIbXgR8XLb4P4J/c
 b8KbJUwdymPeCJDzJbrlCq0nGUskfSjgWEIa44iwboRs2ABUvJsCkYgAKGBs
 EQo8SLgwkYkDtIWGtBug3u6iHEZEwzrrdbtozzUpCuL7F1Q4vU2AA4AqcRZA
 +34TAOCbCzS06WArwzFbUFmf4OgFYEJiH9pYQYQhfDAtr0DFAgRsEEwwtMlD
 pVOjBgFkqMgaHPqgxka9EO3zFQpu7WDofjgYsAOBV98j8NmXqUoMf/AgAu0A
 mZfX6ehaF1cFYCy2abMRYgMAIDEZ29iRDrZBkN0QGwTEACiIId0IGQCMbOiI
 kUj1MqPZxfr8Fs13XBAI3ssblFpqYMqL7u1UAEBK/PYvfvPt+tl72elQ4ksg
 2A8iAQBnt2nGi3Frf4oNydtCQemiGXXQBAOXhCCSCACwOEShEyCMu+ilbUoz
 wl7hwTc99PYrrGfYxN5Lddre8ZHfhflVzcV/ePfHewR+5Tt0gzF8dTcE/Bj6
 15dpuBbgZlZDkkIE7/YFICEdbKY1TKj87RfVFMhrgCkDtECIESOgEP2GgqQl
 4Fys0ZXLNeymwAEQvvQP/5reS8Pf8aK4Er+uC8wywmMP0uPGML6zRoeyBhrP
 J1hZcEg7BQuSUWzD5u87FnsEiuRjGSMshxAtqqO704vOn63SoV0BB0DAayjj
 N25vu6NG9qsvU1sCPw/C/G6VNjxk5xk1wwihvkWkOJBqBnsoentVvPidYyqC
 gxQytE1Lska1IAv6i02a3K0dAOdEhE99/od0R7r0rlXK3/kZNg3CVxjd+2x4
 v5gCzhNF3Cp2mUY7lPUHmV/R0FUZ1EqL6ISLEaZjxe9l5rxH7uUdTEu6e1Lt
 A0L401jHF7/wDaq8v+uedeLfOcFU3od/Tgy/hvuEGu+XnI7KR/tZ22zB2krA
 yyjI2CVq5XuYf1USu7SDqV0DB0rE8eLnv0X/9V4DHvipwX97jh2IGb7AJX6B
 2J2X/3sqBfBoEXMzGTYpN2gtSrP4200q1P175DjvFCKGcwz4H8Tw1c9/i5z7
 2trtxx6//SwrchV/nwNHQHiIGKYB3LdI/eEBXBnTWP//2ib+ABfpgGGZAd+X
 DL//+W/R93YF6ich8H75yvMsJSM8QsAsY5giQoJxKAAEAQokBAOUfRnoCy1E
 jMMB4BDB5YBDDDtcYokIS5km3vzMeXIfZPNu8n8BOyRXiHWYqPsAAAAASUVO
 RK5CYII=
Description: Holy Quran for N900
 A holy Quran reader for N900. Allows reading the holy book
 and adding certain verses to a list of favorites to easily
 navigate to them later.
 .
 Translations, recitations and searching are also supported.
